## Video Codec CTS Tests
The tests present in this folder are an extension of tests at cts/tests/tests/media/encoder/.

The test vectors used by the test suite is available at [link](https://storage.googleapis.com/android_media/cts/tests/videocodec/CtsVideoCodecTestCases-1.2.zip) and is downloaded automatically while running tests. Manual installation of these can be done using copy_media.sh script in this directory.

### Commands
```sh
$ atest android.videocodec.cts
```
